# RdsEngineVersion


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**n** | **str** |  | [optional] 
**v** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.rds_engine_version import RdsEngineVersion

# TODO update the JSON string below
json = "{}"
# create an instance of RdsEngineVersion from a JSON string
rds_engine_version_instance = RdsEngineVersion.from_json(json)
# print the JSON string representation of the object
print(RdsEngineVersion.to_json())

# convert the object into a dict
rds_engine_version_dict = rds_engine_version_instance.to_dict()
# create an instance of RdsEngineVersion from a dict
rds_engine_version_from_dict = RdsEngineVersion.from_dict(rds_engine_version_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


